
Foreman - Bug #1519

rails security problem

03/06/2012 10:02 AM - Florian Koch

Status: Duplicate   

Priority: High   

Assignee:    

Category: Security   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

http://www.h-online.com/open/news/item/GitHub-security-incident-highlights-Ruby-on-Rails-problem-1463207.html

Related issues:

Has duplicate Foreman - Feature #3917: Add strong_parameters to foreman Closed 12/19/2013

History

#1 - 09/18/2014 03:19 AM - Ohad Levy

- Has duplicate Feature #3917: Add strong_parameters to foreman added

#2 - 09/18/2014 03:19 AM - Ohad Levy

- Status changed from New to Duplicate
